<?php
$TABNUAGE[0]=array(lib=>'Psg',url=>'http://www.infopsg.com',code=>'NUAGE-MOT_89',clic=>1012);
$TABNUAGE[1]=array(lib=>'Fc Barcelona',url=>'http://www.fcbarcelonaclan.com',code=>'NUAGE-MOT_88',clic=>1315);
$TABNUAGE[2]=array(lib=>'Allez TFC',url=>'http://www.alleztfc.com',code=>'NUAGE-MOT_87',clic=>973);
$TABNUAGE[3]=array(lib=>'Juventus',url=>'http://www.juventus-fr.com',code=>'NUAGE-MOT_90',clic=>794);
$TABNUAGE[4]=array(lib=>'OM',url=>'http://www.om-passion.com',code=>'NUAGE-MOT_92',clic=>1620);
$TABNUAGE[5]=array(lib=>'Rennes',url=>'http://www.stade-rennais-online.com',code=>'NUAGE-MOT_93',clic=>955);
$TABNUAGE[6]=array(lib=>'Metz',url=>'http://www.tousgrenat.com',code=>'NUAGE-MOT_94',clic=>1081);
$TABNUAGE[7]=array(lib=>'Bordeaux',url=>'http://www.girondins4ever.com',code=>'NUAGE-MOT_95',clic=>1125);
$TABNUAGE[8]=array(lib=>'Lens',url=>'http://www.madeinlens.com',code=>'NUAGE-MOT_96',clic=>1351);
$TABNUAGE[9]=array(lib=>'OL',url=>'http://www.ol-passion.info',code=>'NUAGE-MOT_97',clic=>1652);
$TABNUAGE[10]=array(lib=>'Real Madrid',url=>'http://www.realmadrid-fr.com',code=>'NUAGE-MOT_98',clic=>1158);
$TABNUAGE[11]=array(lib=>'FC Nantes',url=>'http://www.vivenantes.com',code=>'NUAGE-MOT_99',clic=>2070);
$TABNUAGE[12]=array(lib=>'Le phocéen',url=>'http://www.lephoceen.fr',code=>'NUAGE-MOT_101',clic=>864);
$TABNUAGE[13]=array(lib=>'Foot italien',url=>'http://www.calciofrance.com',code=>'NUAGE-MOT_102',clic=>1002);
$TABNUAGE[14]=array(lib=>'AS Nancy-lorraine',url=>'http://www.generation-asnl.com',code=>'NUAGE-MOT_103',clic=>1189);
$TABNUAGE[15]=array(lib=>'Sochaux',url=>'http://www.planetesochaux.com',code=>'NUAGE-MOT_106',clic=>819);
$TABNUAGE[16]=array(lib=>'Psg',url=>'http://www.psgonline91.com',code=>'NUAGE-MOT_110',clic=>927);
$TABNUAGE[17]=array(lib=>'AS Monaco FC',url=>'http://www.asmfc.com',code=>'NUAGE-MOT_111',clic=>4361);
$TABNUAGE[18]=array(lib=>'Nice',url=>'http://www.lateralenissart.com',code=>'NUAGE-MOT_112',clic=>730);
$TABNUAGE[19]=array(lib=>'Strasbourg',url=>'http://www.racingstub.com',code=>'NUAGE-MOT_113',clic=>757);
$TABNUAGE[20]=array(lib=>'Valenciennes',url=>'http://www.vaenl1.com',code=>'NUAGE-MOT_114',clic=>1025);
$TABNUAGE[21]=array(lib=>'Spartak',url=>'http://spartakman.free.fr/moscou.php',code=>'NUAGE-MOT_115',clic=>1035);
$TABNUAGE[22]=array(lib=>'Aja',url=>'http://www.aja.tm.fr',code=>'NUAGE-MOT_116',clic=>833);
$TABNUAGE[23]=array(lib=>'Lille',url=>'http://www.losc.fr/#',code=>'NUAGE-MOT_117',clic=>1097);
$TABNUAGE[24]=array(lib=>'St Etienne',url=>'http://www.asse.fr/index.php',code=>'NUAGE-MOT_118',clic=>1250);
$TABNUAGE[25]=array(lib=>'Lorient',url=>'http://www.fclweb.fr/',code=>'NUAGE-MOT_119',clic=>711);
$TABNUAGE[26]=array(lib=>'Metz',url=>'http://www.fcmetz.com/index.php',code=>'NUAGE-MOT_120',clic=>805);
$TABNUAGE[27]=array(lib=>'Metz',url=>'http://www.fcmetz.com/index.php',code=>'NUAGE-MOT_122',clic=>1007);
$TABNUAGE[28]=array(lib=>'Equipe de France',url=>'http://www.fff.fr/equipes-de-france/',code=>'NUAGE-MOT_521',clic=>0);
?> 